Subject: FW: Training doc - lesmills
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 22 Mar 2019 12:25:16 +0000

From: Rahul Kumar <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 17 March 2019 at 3:30 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Training doc - lesmills

Hi Ma'am,

Please check these attached files specially file named "Playback and important points". I have added few points where we received feedback from Charlotte. I checked previous ticket history and these were the points I thought of adding. These are basics but somehow we still end up making those same mistakes. I hope it will be helpful.

@ Saurabh sir If you have some time, please double check this "Playback and important points" document before I share with everyone. I have made this document as per my knowledge and experience while handling this account. If any modification or if something needs to be corrected, please let me know. Also if you believe I have missed any points which you are aware off, please let me know that as well and I'll try to add them in this file.

Regards,
Rahul

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 15, 2019 5:08:25 PM
Subject: Re: Training doc - lesmills

Hi Rahul,

Only those solutions from fresh desk should be in training doc where there is an update as per Charlotte’s feedback. No need to copy what is already there in the training doc.

Also, I doubt all solutions are in fresh desk. There are multiple tickets I have seen for which I could not find a solution in fresh desk.

The idea is to cover scenarios we receive in tickets in a training doc so that the mistakes do not happen. Also, check for all of Charolette’s feedbacks we received in last few months and make sure they are all covered in the training doc to point out common mistakes and the right way to handle those.

For instance, this corrupt download mistake should not have happened again because I see that she had just given a feedback regarding this in one of the other tickets 7 days back. It was no where in fresh desk though.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/1758

Had you circulated the feedback in the team, everyone would have taken note of this. Moving forward, each time, we get a feedback from Charolette, let’s circulate it amongst the team so that no one misses it. People don’t read feedbacks proactively.

Don’t depend on Arjun to tell you what’s not covered. I doubt he is the right person. You of course know what is covered and what’s not. If you are not sure, keep going back to older tickets and see if you are able to find a clear solution in fresh desk. If not, it should in your training doc.

Let me know if you have any questions.

Regards,
Deeksha

From: Rahul Kumar <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 14 March 2019 at 4:37 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Training doc - lesmills

Hi Ma'am,

Regarding corrupt downloads, Charlotte added a solution in freshdesk today. I am working on the training document and will be completed within a couple of days. I'm just not sure if I should add all the solutions from LM freshdesk to training documents as well.

If not, as far as I am aware most of the queries are covered in LM Freshdesk. There are few playback related issues where we can make some changes as per the recent feedback we received from Charlotte. I'll ask Arjun today again to send me the questions which are not there in LM freshdesk and will add them in my documents

Regards,
Rahul

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 13, 2019 3:47:49 PM
Subject: Training doc - lesmills

Hi Rahul,

What is the update on Lesmills training doc? We really this urgently now. More than half the issues are not covered in solution in freshdesk and we struggle sending correct replies in absence of those.

While making the doc, I want you to go back to all the tickets, specially where we got feedback from charolette to identify areas where we have been making mistakes and make sure those issues are clearly covered in the doc.

Regards,
Deeksha